Bug 1487142 - [RFE] Add a OpenStack Provider Dashboard in Cloud (overcloud)
Summary: [RFE] Add a OpenStack Provider Dashboard in Cloud (overcloud)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: MVP
: 5.10.0
Assignee: Alexander Demicev
QA Contact: Danylo Kholodov
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-31 10:11 UTC by Loic Avenel
Modified: 2019-02-07 23:02 UTC (History)
8 users (show)

Fixed In Version: 5.10.0.6
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-07 23:02:39 UTC
Category: Feature
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:02:48 UTC

Description Loic Avenel 2017-08-31 10:11:37 UTC
Add a OpenStack Dashboard in Cloud (overcloud)

Comment 4 Danylo Kholodov 2018-08-03 12:49:09 UTC
Verified on CFME 5.10.0.6

Comment 5 errata-xmlrpc 2019-02-07 23:02:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.